Issue 123456

Summary: use Caladea and Carlito as metrically compatible fallback fonts
Product: General Reporter: hdu <hdu>
Component: codeAssignee: hdu <hdu>
Status: CLOSED FIXED QA Contact:
Severity: Normal    
Priority: P3 CC: issues, pfg
Version: 4.0.0   
Target Milestone: 4.1.0   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description hdu@apache.org 2013-10-10 06:51:58 UTC
On ChromeOS, FreeBSD and some Linux distributions the Caladea and Carlito fonts are available that are good candidates as fallback fonts. Fontconfig usually knows about them, but if not or there is none on the target system, then the manual VCL.xcu based fallback should know about them.
Comment 1 SVN Robot 2013-10-10 06:57:45 UTC
"hdu" committed SVN revision 1530862 into trunk:
#i123456# add Caladea and Carlito as fallback fonts
Comment 2 hdu@apache.org 2013-10-10 06:59:15 UTC
Fixed with the commit above. Thanks to Pedro for suggesting the addition.
Comment 3 hdu@apache.org 2014-04-01 12:21:21 UTC
Closing the resolved issue.
Comment 4 SVN Robot 2017-01-26 18:51:53 UTC
"marcus" committed SVN revision 1780437 
#i123456# Updated download numbers for Dec 2016 and Jan 2017
Comment 5 Marcus 2017-01-26 18:55:01 UTC
(In reply to SVN Robot from comment #1)
> "hdu" committed SVN revision 1530862 into trunk:
> #i123456# add Caladea and Carlito as fallback fonts

Please ignore this commit. It was done by accident.